/*
Theme Name: Nayla Child
Description: Child theme for the Nayla. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Read More</a>
Author: PeThemes
Author URI: http://pethemes.site
Template: nayla
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
#site-navigation.classic ul.main-menu > li{
    padding: 10px !important;
}

.header-contacts a {
    color: var(--mainColor);
}
.nayla-scroll-button {
    color: #fff;
}
body.single-post header.site-header.light a {
	color: #000;
}
body.single-post article {
	float: unset;
}
body.single-post .single-blog-post.split .single-post-page .post-title-sub {
	top: 30px;
}
body.single-post .single-blog-post.split .c-col-6 {
	width: 45%;
}
@media only screen and (max-width: 576px){
	body.single-post .single-blog-post.split .c-col-6 {
		width: 100%;
	}
	header.site-header > div {
		padding: 0;
	}
	body .entry-content .grid-project {
		grid-column-start: span 9 !important;
	}
}
header.is-sticky {
	background-color: #fff;
}
header.site-header.light.is-sticky a {
	color: #000;
}
header.site-header.light.is-sticky .toggle-line {
	background-color: #000;
}
form.wpcf7-form>div {
	padding-bottom: 5px !important;
}
form.wpcf7-form>div label {
	top: 10% !important;
}
